/*--- Avanquest WebEasy Page Style ---*/


.cc235              { /* Common */
	border          :   0.00pt solid #000000;
	}
.cc236              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : right;
	}
.cc237              { /* Common */
	font            : bold 12pt 'Tahoma', cursive;
	color           : #ffffff;
	text-align      : center;
	}
.cc238              { /* Common */
	font            : 12pt 'Tahoma', cursive;
	color           : #ffffff;
	text-align      : right;
	}
.cc239              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc240              { /* Common */
	border          :   0.00pt solid #ffffff;
	}
.cc241              { /* Common */
	font            : 12pt 'Tahoma', cursive;
	color           : #ffffff;
	text-align      : center;
	}
span#e34            { /* mbe_5-27-11034007.jpg */
	background      : transparent url(mbe_5-27-11034007.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  55.50pt;
	width           : 900.00pt;
	height          : 468.00pt;
	}
span#e33            { /* mbe_5-27-11034006.gif */
	background      : transparent url(mbe_5-27-11034006.gif) no-repeat top left;
	position        : absolute;
	left            : 126.00pt;
	top             :  93.00pt;
	width           : 399.00pt;
	height          : 393.75pt;
	}
img#e32             { /* mbe_5-27-11033017.jpg */
	position        : absolute;
	left            : 744.00pt;
	top             : 201.00pt;
	width           :  59.25pt;
	height          :  39.75pt;
	}
img#e31             { /* mbe_5-27-11033016.jpg */
	position        : absolute;
	left            : 822.75pt;
	top             : 201.75pt;
	width           :  60.75pt;
	height          :  39.75pt;
	}
img#e30             { /* mbe_5-27-11033015.jpg */
	position        : absolute;
	left            : 823.50pt;
	top             : 447.75pt;
	width           :  54.00pt;
	height          :  36.75pt;
	}
img#e29             { /* mbe_5-27-11033014.jpg */
	position        : absolute;
	left            : 749.25pt;
	top             : 447.00pt;
	width           :  54.00pt;
	height          :  36.75pt;
	}
img#e28             { /* mbe_5-27-11033013.jpg */
	position        : absolute;
	left            : 672.75pt;
	top             : 450.00pt;
	width           :  54.00pt;
	height          :  36.00pt;
	}
img#e27             { /* mbe_5-27-11033012.jpg */
	position        : absolute;
	left            : 749.25pt;
	top             : 380.25pt;
	width           :  54.00pt;
	height          :  36.00pt;
	}
img#e26             { /* mbe_5-27-11033011.jpg */
	position        : absolute;
	left            : 673.50pt;
	top             : 380.25pt;
	width           :  54.00pt;
	height          :  36.00pt;
	}
img#e25             { /* mbe_5-27-11033010.jpg */
	position        : absolute;
	left            : 834.75pt;
	top             : 283.50pt;
	width           :  42.75pt;
	height          :  42.75pt;
	}
img#e24             { /* mbe_5-27-11033009.jpg */
	position        : absolute;
	left            : 751.50pt;
	top             : 105.00pt;
	width           :  49.50pt;
	height          :  48.75pt;
	}
img#e23             { /* mbe_5-27-11033008.jpg */
	position        : absolute;
	left            : 673.50pt;
	top             :  96.75pt;
	width           :  42.00pt;
	height          :  60.75pt;
	}
img#e22             { /* mbe_5-27-11033007.jpg */
	position        : absolute;
	left            : 673.50pt;
	top             : 191.25pt;
	width           :  36.75pt;
	height          :  60.75pt;
	}
img#e21             { /* mbe_5-27-11033006.jpg */
	position        : absolute;
	left            : 673.50pt;
	top             : 277.50pt;
	width           :  40.50pt;
	height          :  60.75pt;
	}
img#e20             { /* mbe_5-27-11033005.jpg */
	position        : absolute;
	left            : 837.00pt;
	top             : 354.75pt;
	width           :  40.50pt;
	height          :  60.75pt;
	}
span#e19            { /* mbe_5-27-11034005.jpg */
	background      : transparent url(mbe_5-27-11034005.jpg) no-repeat top left;
	position        : absolute;
	left            : 131.25pt;
	top             :  98.25pt;
	width           : 388.50pt;
	height          : 383.25pt;
	}
img#e18             { /* mbe_5-27-11033004.jpg */
	position        : absolute;
	left            : 834.75pt;
	top             :  97.50pt;
	width           :  42.75pt;
	height          :  57.00pt;
	}
div#e17             { /* <DIV align="right"><FONT... */
	position        : absolute;
	left            : 657.00pt;
	top             :   3.75pt;
	width           : 238.50pt;
	height          :  28.50pt;
	}
div#e16             { /* Contact / Info */
	position        : absolute;
	left            : 390.75pt;
	top             : 565.50pt;
	width           : 119.25pt;
	height          :  18.00pt;
	}
div#e15             { /* Home */
	position        : absolute;
	left            : 852.75pt;
	top             :  31.50pt;
	width           :  39.00pt;
	height          :  18.00pt;
	}
div#e14             { /* Furry Friends\ */
	background      : transparent url(mbe_5-27-11034004.jpg) no-repeat top left;
	position        : absolute;
	left            :  69.00pt;
	top             :  15.00pt;
	width           : 222.75pt;
	height          :  25.50pt;
	}
span#e13            { /* mbe_5-27-11002002.gif */
	background      : transparent url(mbe_5-27-11002002.gif) no-repeat top left;
	position        : absolute;
	left            :   1.50pt;
	top             :   0.75pt;
	width           :  53.25pt;
	height          :  66.75pt;
	}
img#e12             { /* mbe_5-27-11033003.jpg */
	position        : absolute;
	left            : 753.75pt;
	top             : 277.50pt;
	width           :  40.50pt;
	height          :  60.75pt;
	}
div#e11             { /* © Memories By Elisa Phot... */
	position        : absolute;
	left            : 291.75pt;
	top             : 629.25pt;
	width           : 316.50pt;
	height          :  18.75pt;
	}
img#e10             { /* mbe_5-27-11034003.jpg */
	position        : absolute;
	left            : 308.25pt;
	top             :  72.00pt;
	width           :   7.50pt;
	height          :  14.25pt;
	}
img#e9              { /* mbe_5-27-11034002.jpg */
	position        : absolute;
	left            : 334.50pt;
	top             :  72.00pt;
	width           :   7.50pt;
	height          :  14.25pt;
	}
div#e8              { /* Youngsters */
	position        : absolute;
	left            : 171.00pt;
	top             : 529.50pt;
	width           :  74.25pt;
	height          :  15.00pt;
	}
div#e7              { /* Engagements & Weddings */
	position        : absolute;
	left            : 378.00pt;
	top             : 529.50pt;
	width           : 152.25pt;
	height          :  15.00pt;
	}
div#e6              { /* Furry Friends */
	position        : absolute;
	left            : 540.00pt;
	top             : 529.50pt;
	width           :  83.25pt;
	height          :  15.00pt;
	}
div#e5              { /* Nature & the World */
	position        : absolute;
	left            : 693.00pt;
	top             : 529.50pt;
	width           : 113.25pt;
	height          :  15.00pt;
	}
div#e4              { /* Transit */
	position        : absolute;
	left            : 633.00pt;
	top             : 529.50pt;
	width           :  50.25pt;
	height          :  15.00pt;
	}
div#e3              { /* Portraiture & Family */
	position        : absolute;
	left            : 255.00pt;
	top             : 529.50pt;
	width           : 113.25pt;
	height          :  15.00pt;
	}
img#e2              { /* mbe_5-27-11034001.jpg */
	position        : absolute;
	left            : 438.00pt;
	top             : 594.00pt;
	width           :  24.00pt;
	height          :  24.00pt;
	}
div#e1              { /* Newborns */
	position        : absolute;
	left            :  94.50pt;
	top             : 529.50pt;
	width           :  66.75pt;
	height          :  15.00pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	background-image: url(mbe_5-27-11034b01.jpg);
	position        : relative;
	width           : 900.00pt;
	height          : 656.25pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
